Bug 10740 - xterm meta-back-arrow doesn't do the right thing
Summary: xterm meta-back-arrow doesn't do the right thing
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-12 02:24 UTC by Jonathan Kamens
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-01 16:21:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2000-04-12 02:24:48 UTC
Xterm has been frobbed in Redhat 6.2 so that the back-arrow key correctly
generates a delete character instead of a backspace (C-h) character.
There's just one problem... Meta-back-arrow generates Meta-C-h instead of
Meta-DEL.

Comment 1 Mike A. Harris 2001-02-27 21:58:48 UTC
What are you expecting to have happen with META-DEL?  It would be helpful
in trying to reproduce the problem.

Have you found a fix for this by chance?  If so, please let me know so I
can add it to our next errata release.

Comment 2 Jonathan Kamens 2001-03-01 16:21:41 UTC
This appears to be fixed in XFree86-4.0.1-1.



Note You need to log in before you can comment on or make changes to this bug.